@font-face{	font-family: Impact;	src: url(http://www.cityspy.info/assets/fonts/impact.ttf);}
@font-face{	font-family: Zurich;	src: url(http://www.cityspy.info/assets/fonts/zurich-cn-bt-bold.ttf);}

article,aside,details,figcaption,figure,footer,
header,hgroup,nav,section {
  display: block;
}
html {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  	font-size: 12px;
  	height: 100%;
  	line-height: 100% 
  	-webkit-text-size-adjust: 100%;
  	-ms-text-size-adjust: 100%;
}
body {
  margin: 0;
  padding: 0;
}
img{
	border: 0;
} 
a, a:hover, a:active, a:focus, a:link{
	outline: none;
 	border: none;
 	outline-style: none;
}
h1{ 
	font-family: Arial;
	font-size: 14px;
	color:#c55f5d;
	margin: 3px 3px 3px 3px;
}
h2{
	font-family: Arial;
	/*color: #558992;*/
	color: #1a1716;
	font-size: 11px;
	margin: 0px 3px 0px 3px;
}
h3{ 
	font-family: Impact;
	font-size: 23px;
	letter-spacing: 3px;
	color:#c55f5d;
	margin: 3px 3px 3px 3px;
}

hr {
    border: 2px solid #FFA500;
    width: 100%;
}
.right{
	float: right !important;
}
.left{
	float: left !important;
}
.center{
	margin-left: auto !important;
	margin-right: auto !important;
}
.top50{
	margin-top: 50px;
}
.clear {
	display: block;
	height: 0;
	line-height: 0;
	font-size: 0;
	clear: both;
}
.margin3{
	margin: 3px 3px 3px 3px;
}

.container{
	margin: 0 auto 0 auto;
	width: 100%;
	min-width: 1000px;
	overflow: visible;
	background-image: url(../images/repeating-square-background.jpg);
}
.row{
	width: 100%;
	height: auto;
	overflow: visible;
}

.row1000{
	width: 1000px;
	margin: 0 auto 0 auto !important;
	min-height: 1;
	height: 100%;
}
.height363{
	height:254px;
	overflow: hidden;
}

[class*="col_"] {
  float: left;
  min-height: 1px;
  height: 100%;
  overflow: visible;
  margin-top: 0;
}
.col_680{
	width: 680px;
	margin-right: 65px;
}
.col_765{
	width: 765px;
	margin-right: 65px;
}
.col_740{
	width: 740px;
	margin-right: 65px;
}
.col_765_2{
	width: 765px;
	margin-right: 45px;
	font-family: Arial, Helvetica, sans-serif;
}
.col_845{
	width: 845px;
	margin-right: 5px;
}
.col_235{
	width: 235px;
	margin-right: 15px;
	margin-bottom: 40px;
}
.col_170{
	width: 170px;
}
.col_100{
	width: 80px;
}
.col_150{
	width: 150px;
	margin-left: -60px;
}

.col_490{
	width: 490px;
}
.col_340{
	width: 340px;
}
.cont_bgr{
	background-color: #fff2cd;
	overflow: visible;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.cont_bgr a{

}

.fade_container{
	background-image: url(../images/gallery/gallery-backgound.png);
	width: 330px;
	height: 269px;
	background-size: cover;
}

.img_rotate{
	-webkit-transform: rotate(-4deg);
   -moz-transform: rotate(-4deg);
   filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=4);
 	width: 266px;

}


/* header and inside elements*/
.header_bkgr{
	height: 214px;
	background-image: url(../images/header-background.png);
	background-repeat: repeat-x;
}

.header{
	width: 1000px;
	height: 214px;
	margin-left: auto;
	margin-right: auto;
}
.header_text{
	width: 246px;
	line-height: 30px;
	font-family: "Arial";
	font-weight: bold;
	font-size: 9.5px;
	color: #ca5a5b;
}

.header_img{
	margin-top: -95px;
}
.divider{
	background-image: url(../images/divider.png);
	width:2px;
	height: 21px;
	position: relative;
	top: -45px;
	left: 895px;
}
.face{
	width: 20px;
	position: relative;
	top: -66px;
	left: 870px;
}
.sign_in{
	width: 100px;
	position: relative;
	left: 900px;
	top: -25px;
}
.sign_in a{
	font-family: "Arial Black";
	font-size: 14px;
	text-decoration: none;	
	color: #ca5a5b;
}
.sign_in a:hover{
	color: #447d7a;
}

.plan_text{
	color: #ca5a5b;
	font-family: Zurich;
	font-size: 27px;
	float: left;
	margin: 0px 0px 5px 0px;;

}
.selekt{
	background-image: url(../images/selekt.png);
	width: 271px;
	height: 90px;
}

/* footer*/

.footer_text{
	font-family: "@Arial Unicode MS";
	font-weight: bold;
	font-size: 14px;
	line-height: 24px;
}

.footer{
	width: 100%;
	height: 254px;
	background-image: url(../images/repeating-footer.png);
	position: relative;
	top: -254px;
}
.footer_left{
	width: 167px;
	height: 254px;
	background-image: url(../images/footer-left-image.png);
	float: left;
}
.footer_right{
	width: 397px;
	height: 254px;
	background-image: url(../images/footer-right-image.png);
	float: right;
}
.footer_center_wrp{
	height: 254px;
	margin-left: 167px;
	margin-right: 397px;
}

.footer_center{
	width: 310px;
	height: 254px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/footer-middle-image.png);
}
.copyright{
	font-family: "Arial Black";
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;	
	color: #ca5a5b;
	float: right;
	position: relative;
	top: -300px;	
	right: 100px;
}


.city_list{
	min-height: 90px;
}

.city_hr{
	background-image: url(../images/city-list-hr.png);
	background-position: center;
	background-repeat: repeat-x;
	height: 12px;
	width: 765px;
}

.event_hr{
	background-image: url(../images/city-list-hr.png);
	background-position: center;
	background-repeat: repeat-x;
	height: 12px;
	width: 725px;
}

.city_row{
	background-image: url(../images/city-list-background.png);
	height: 110px;
	padding: 10px 0px 10px 20px;
}

.city_name{
	font-family: Impact;
	font-size: 35px;
	color: #c85459;
	text-transform:uppercase;
	margin: 0px 14px 0px 0px;
	width: 165px;
	height: 35px;
	float: left;
}
.city_warning{
	background-image: url(../images/warning.png);
	margin-top: 10px;
	height: 47px;
	width: 42px;
	float: left;
}
/* right side*/
.right_banner img{
	border: solid black 1px;
	margin-bottom: 3px;
}
.right_support{
	margin-bottom: 22px;
}

.right_get{
	margin-top: 0px;	
}
.right_get p{
	color: #ca5a5b;
	font-family: Zurich;
	font-size: 26px;
	float: left;
	margin: 0px 0px 5px 0px;;
}
/* Right side 'get your map' list*/
.right_get ul{
	margin-left: -20px;
}
.right_get li{
	list-style: url(../images/list.png);
	margin-top: 5px;
}
.right_get li a{
	color: #447d7a;
	font-family: Arial;
	font-weight: bold;
	text-transform:uppercase;
}
.right_get li a:hover{
	color: #c85459;
	font-family: Arial;
	font-weight: bold;
	text-transform:uppercase;
}
.trans2{
	background-image: url(../images/spy-shop.png);
	width: 170px;
	height: 166px;
}
.trans2:hover{
	background-image: url(../images/spy-shop-hover.png);
}
.trans3{
	background-image: url(../images/book-your-bed.png);
	width: 170px;
	height: 171px;
}
.trans3:hover{
background-image: url(../images/book-your-bed-hover.png);
}
/* Login screen */
.login{
	background: #fff;
	color: #c55f5d;
	font-family: Arial;
	padding-left: 10px;
	padding-top: 10px;
	height: 350px;
}
.login p{
	font-family: Arial;
	color: #558992;
}
.form-wrapper{
	height: 22px;
	width: 146px;
   margin-bottom: 10px;
   border: 1px solid #7d591a;
}
form input[type=submit] {
    background : url("../images/search.png") no-repeat center center;
    width : 32px;
    height :22px;
    border : none;
    color : transparent;
    font-size : 0;
    cursor:pointer;
    background-color:#ffffff;
}
form input[type=text] {
  
   
}


#search{
	height: 22px;
   width: 112px;
   color:black;
   padding:0px;
   padding-left: 2px;
   margin:0px;
   border: 0;
   font: 12px sans-serif;
 }
 
#search:focus{
   width:112px;
   color: #558992;
   
}
 
#submit{
	position: relative;
	float: right;
 
}


#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
	padding: 0;
	line-height: 1;
	margin: 0;
}
#cssmenu:before,
#cssmenu:after,
#cssmenu > ul:before,
#cssmenu > ul:after {
  content: '';
  display: table;
}
#cssmenu:after,
#cssmenu > ul:after {
  clear: both;
}
#cssmenu a {
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}
#cssmenu ul li{
  border-radius: 3px;
}
#cssmenu ul > li {
  float: left;
  list-style: none;
}
#cssmenu ul > li > a {
  display: block;
  text-decoration: none;
  padding: 5px 5px;
  position: relative;
}
#cssmenu ul > li > a:hover {

}
#cssmenu ul > li > a:hover:before {
  content: '';
  z-index: 2;
  position: absolute;
  border: 1px solid white;
  border-top: 0;
  border-bottom: 0;
  border-right: 0;
  width: 100%;
  height: 100%;
  top: 0;
  left: -1px;
  opacity: .2;
}
#cssmenu ul > li > a:hover:after {
  content: '';
  z-index: 2;
  position: absolute;
  border: 1px solid white;
  border-top: 0;
  border-bottom: 0;
  border-left: 0;
  width: 100%;
  height: 100%;
  top: 0;
  right: -1px;
  opacity: .2;
}
#cssmenu > ul > li > ul {
  opacity: 0;
  visibility: hidden;
  position: absolute;
}
#cssmenu > ul > li:hover > ul {
  opacity: 1;
  visibility: visible;
  position: absolute;
  border-radius: 0 0 3px 3px;
}
#cssmenu > ul > li > ul {
  width: 200px;
  position: absolute;
}
#cssmenu > ul > li > ul > li {
  float: none;
  position: relative;
}
#cssmenu > ul > li > ul > li > ul {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  margin-left: 200px;
  	border: 3px solid #fff9c3;
}
#cssmenu > ul > li > ul > li:hover > ul {
  opacity: 1;
  visibility: visible;
  position: absolute;
}
#cssmenu > ul > li > ul > li > ul {
  top: 1px;
  width: 200px;
}
#cssmenu > ul > li > ul > li > ul > li {
  float: none;
}
#cssmenu {
	position: relative;
   width: 1000px;
   margin-left: 0px;
	top: -75px;
	z-index: 201;
}
#first_level li{
	margin-right: 10px !important;
	background-color: #c55f5d;
	box-shadow: 10px 10px 5px #343434;
	border: solid 1px black;
	width: 160px;
	text-align: center;
}
#first_level li:hover{
	background-color: #f57976;
}
#first_level li a:hover{
	color: #fff9c3;
}
#first_level li a{
	color: #ffffff;
	font-family: 'Impact';
	font-size: 18pt;
}

#first_level li:nth-of-type(3){
margin-left: 310px;
}
#second_level{
	border: 3px solid #fff9c3;
}
#second_level li{
	margin-right: 0px;
	margin-left: 0px;
	border: 0px;
	border-bottom: 1px solid #fff9c3;
	background: #99c0a0;	opacity: 1;
	width: 200px;
	box-shadow: none;
}
#second_level li a{
	color: #fff9c3;
	font-family: 'Zurich';
	font-size: 15pt;
}

#second_level li:nth-of-type(3){
margin-left: 0px;
}
#third_level{
	z-index: 30;
}
#third_level li a{
	color: #fff9c3;
	font-family: 'Zurich';
	font-size: 15pt;
}

.pancontainer{
position:relative; /*keep this intact*/
overflow:hidden; /*keep this intact*/
width:680px;
height:505px;
border:1px solid black;
}

.map{
	border: 0px solid;
}

.introcircle {
	position: relative;
   width: 407px; 
	height: 407px; 
   -webkit-border-radius: 999px; 
	-moz-border-radius: 999px;
	background-color: transparent;
	top: 69px;
	left: 174px;
  }
.intromap{
	width: 740px;
	height: 536px;
	background-image: url(../images/nagyito-ON.png);
	background-image: url(../images/nagyito-OFF.png);
}

.trk_base{
	width: 740px;
	position: relative;
	margin-right: auto;
	padding: 0;
	border: solid;
}
.green_border{
	border: solid #6db559;
}
.drapp_border{
	border: solid #d4af6f;
}
.orange_border{
	border:solid #f16603;
}
.blue_border{
	border: solid #6aaaa6;
}
.red_border{
	border: solid #dd6a5e;
}

.green_border_left{
	border: solid #6db559 !important;
	border-right: 1px solid transparent !important;
}
.drapp_border_left{
	border-color: #d4af6f !important;
	border-right: 3px solid transparent !important;
}
.orange_border_left{
	border-color: #f16603 !important;
	border-right: 1px solid transparent !important;
}
.blue_border_left{
	border-color: #6aaaa6 !important;
	border-right: 1px solid transparent !important;
}
.red_border_left{
	border-color: #dd6a5e !important;
	border-right: 1px solid transparent !important;
}


.trk_retegek{
}

.trk_retegek_kat{
	top:0px;
	left:0px;
	position: absolute;
}

.trk_retegek_single{
	top:0px;
	left:0px;
	position: absolute;
	display: none;
}

#tabs-nohdr { 
    padding: 0px; 
    background: none; 
    border-width: 0px; 
} 
#tabs-nohdr .ui-tabs-nav { 
    padding-left: 0px; 
    background: transparent; 
    border-width: 0px 0px 0px 0px; 
    -moz-border-radius: 0px; 
    -webkit-border-radius: 0px; 
    border-radius: 0px; 
} 
#tabs-nohdr .ui-tabs-panel { 
     border-width: 0px 1px 1px 1px; 
}
#tabs-nohdr .ui-tabs-nav li {
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
	background-color: #f7b861;
}
#tabs-nohdr .ui-tabs-nav li.ui-tabs-selected,
#tabs-nohdr .ui-tabs-nav li.ui-state-active {
	z-index: 40;
	margin-bottom: -3px;
	padding-bottom: 3px;
	background-color: #fff2cd;
}

#tabs-left {
	position: relative;
	padding-left: 6.5em;
	padding: 0px; 
 	background: none; 
 	border-width: 0px;
 	margin-top: 38px;
 	width: 79px;
}

#tabs-left ul{
	padding-right: 0px;
}

#tabs-left .ui-tabs-nav { 
    padding-left: 0px; 
    background: transparent; 
    border-width: 0px 0px 0px 0px; 
    -moz-border-radius: 0px; 
    -webkit-border-radius: 0px; 
    border-radius: 0px; 
} 

#tabs-left .ui-tabs-nav li {
	width: 100%;
	border-color: #c55f5d;
	margin-bottom: 2px;
	-moz-border-radius: 8px 0px 0px 8px;
	-webkit-border-radius: 8px 0px 0px 8px;
	border-radius: 8px 0px 0px 8px;
	overflow: hidden;
	background-color: #f7b861;
}
#tabs-left .ui-tabs-nav li a {
	float: right;
	width: 100%;
	text-align: left;
}

#tabs-left .ui-tabs-nav li.ui-tabs-selected,
#tabs-left .ui-tabs-nav li.ui-state-active {
	background-color: #fff2cd;
	z-index: 40;

}

#tabs-left > div {
	height: 35em;
}

#beds{
	border: solid #6db559;
	border-bottom: 0px;
}
#interactive{
	border: solid #d4af6f;
	border-bottom: 0px;
}
#party{
	border: solid #f16603;
	border-bottom: 0px;
}
#food{
	border: solid #dd6a5e;
	border-bottom: 0px;
}
#services{
	border: solid #6aaaa6;
	border-bottom: 0px;
}

#map,#list,#zoom,#flip{
	border: solid;
	border-right: 0px transparent;
}


.offer_logo{
	width: 280px;
	float: left;
}

.offer_text{
	width: 400px;
	float: right;
}
.dragon{
	position: relative;
	float:: left;
	left: -50px;
	top: 30px;
	width: 265px;
	height: 165px;
	z-index: 200;
	background-image: url(../images/dragon.png);
}
.slanted{
	background-image: url(../images/slanted-text.png);
	width: 334px;
	height: 133px;
	float: left;
	margin-left: -35px;
}

.loginbox{
	background-image: url(../images/sign-in-OFF.png);
	height: 291px;
}

.loginbox:hover{
	background-image: url(../images/sign-in-ON.png);
}

.sign_in_box{
	position: relative;
	top: 180px;
}

.sign_in_box input{
	border:0;
	background-color: #ee8700;
	width: 225px;
	height: 30px;
	color: #fceca7;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-left:10px; 
}

.sign_in_box input:hover{
	cursor: pointer;
}

.list_image{
	max-width: 280px;
	margin: 5px;
}
